class CreateSorecopTaxes < ActiveRecord::Migration[6.0]
  def change
    create_table :sorecop_taxes do |t|
      t.decimal :critere_min, precision: 10, scale: 2
      t.decimal :critere_max, precision: 10, scale: 2
      t.string :title
      t.boolean :fixed_price, default: true
      t.decimal :price, precision: 10, scale: 2
      t.references :sorecop_cat, foreign_key: true

      t.timestamps
    end
  end
end
