class AddImportFieldToPProductRefs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_product_refs, :genecode, :string
    add_column :p_product_refs, :manufacturer_ref, :string
    add_column :p_product_refs, :used_state, :string
    add_column :p_product_refs, :i_code_hs, :string
    add_column :p_product_refs, :prepair_score, :decimal, precision: 10, scale: 2
    add_column :p_product_refs, :part_delay, :string
    add_column :p_product_refs, :das_head, :string
    add_column :p_product_refs, :das_body, :string
    add_column :p_product_refs, :das_membre, :string
    add_column :p_product_refs, :nb_pcs_colis, :integer
    add_column :p_product_refs, :code_om, :string
    add_column :p_product_refs, :gbh_code_971, :string
    add_column :p_product_refs, :gbh_code_972, :string
    add_column :p_product_refs, :gbh_code_973, :string
    add_column :p_product_refs, :code_art, :string
    add_column :p_product_refs, :i_comment, :string
    add_column :p_product_refs, :i_pmp_hors_sorecop, :string
    add_column :p_product_refs, :i_target_hors_sorecop, :string
    add_column :p_product_refs, :p_fournisseur_id, :integer
  end
end
